div.results_scroll
{
    //max-height:500px;
    height: calc(100% - 97px);
	margin:0px auto; 
	padding:0px;
	overflow: auto;
	overflow-x: hidden;
	
}

div.draggable_section
{
 padding-left:10px;
 opacity: 1;
 padding-bottom: 20px;
}

div.board1_section_des
{
 max-height:22em;
 overflow:hidden;
}
div.board2_section_des
{
 max-height:22em;
 overflow:hidden;
}

div.section_des
{
 max-height: 4em;
 overflow:hidden;
}

.search_buttons .ui-button{
	font-size: .8em !important;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	//width: 5.8em;
	padding: 0px;
	margin-right: -0.1em;
}

.search_buttons{
	padding: 5px;
	text-align: center;
 }
.media_type_buttons .ui-button{
	width: 7.3em;
	font-size: .8em !important;
  	margin-right: -0.5em;
}

.search_buttons .ui-state-default{
	background: #FFFFFF;
	border: solid 1px #aaaaaa;
}

.search_buttons .ui-state-default:hover{
	border: solid 1px #999999;
}

.search_buttons .ui-state-active{
	background: #448ccb;
	border: solid 1px;
}

.container{
	background: #F4F4F4;
}

#update_buttons{
	margin-bottom: 5px;
}

.draggable_section{
	padding: 10px;
}

.draggable_section:hover{
	background: #ecebda;
	border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
	cursor: move;
}

.draggable_section_popup{
	padding: 1px;
}
.draggable_section_popup:hover{
	background: #ecebda;
	border-top: 0px;
	border-bottom: 0px;
	cursor: move;
}

.hebrew_text{
	font-size: 1.15em;
	font-family: Times New Roman, serif;
}

.english_text{
	font-size: 14pt;
	line-height: 1.3em;
	font-weight: 300;
	font-family: 'Gentium Book Basic','Merriweather', serif;
	//font-family: 'Roboto Slab', serif;
}

.Big_Board h4{
	font-size: 18pt;
	line-height: 1.1em;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

#b0_section_2.hebrew_text, 
#b0_section_3.hebrew_text, 
#b0_section_5.hebrew_text,
#b0_section_4.hebrew_text .droppable_section,
#b0_section_1.hebrew_text .droppable_section,
#search_results .hebrew_text{
	direction: rtl;
}

#save_board_area{
	max-height:40em;
	overflow:hidden;
}

a:hover{
	cursor: pointer;
}

footer{
	/*background: #999999;*/
	/*background: white;*/
	padding-left: 3em;
}

footer a{
	color: white;
}

#myBoardsHeader h5 {
	text-align: center;
}

.profile_edit_btn{
	float: right;
	margin: .2em;

}

.error_text{
	color: red;
}
.profile_pic{
	width: 5em;
	height: 5em;
}

[data-level="1"]{
	padding-left: 1em;
}

[data-level="2"]{
	padding-left: 2em;
}

[data-level="3"]{
	padding-left: 3em;
}

[data-level="4"]{
	padding-left: 4em;
}

[data-level="5"]{
	padding-left: 5em;
}

#sidebar_button{
	/*height: 20em;*/
	position: relative;
}

#arrow_left_btn{
  
	position: absolute;
	top: 50%;
	left: 0px;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url('../images/button_sprites.png') 0 0;
}

#arrow_left_btn:hover{
  
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url('../images/button_sprites.png') 0 -40px;
}

#arrow_left_btn:active{
  
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url('../images/button_sprites.png') 0 -80px;
}

#arrow_right_btn{
  
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url('../images/button_sprites.png') -120px 0;
}

#arrow_right_btn:hover{
  
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url('../images/button_sprites.png') -120px -40px;
}

#arrow_right_btn:active{
  
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background: url('../images/button_sprites.png') -120px -80px;
}



#overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color:rgba(0,0,0,0.2);
    opacity: 0.99;
    filter: alpha(opacity=99);
    z-index:2000;
}
#loading {
    width: 100px;
    height: 114px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -57px 0 0 -50px;
}


.profile_page{
	margin-top: 5px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
}